#ytimesAvgRating {display:block;box-sizing:border-box;width:100%;}

#ytimesReviewsResult {display:block;box-sizing:border-box;width:100%;}
	#reviews {}
		.review {}
			.reviewLeft {float: left;width: 18%;box-sizing: border-box;padding: 0px 14px;text-align: center;}
				.reviewerBox {font: normal 12px arial;}
					span.reviewer {font: bold 14px arial;color: #000;display:block;}
					span.rating {font: normal 14px arial;color: #000;padding:6px 0px;display:block;}
			.reviewRight {float: right;width: 80%;border-left: solid 1px #dadada;box-sizing: border-box;padding: 0px 0px 0px 20px;}
				.reviewTitle {font: bold 16px arial;color: #000;padding: 0px 0px 6px;}
				.reviewDate {font: normal 10px arial;color: #666;}
				img.reviewStars {display:block;width:auto;height:20px;margin: 10px 0px;}
				.reviewText {font: normal 12px arial;color: #000;line-height: 20px;}
					span.summary {font: normal 12px arial;color: #000;}
					span.reviewbComm {margin: 5px 5px 5px 10px;padding: 10px;background-color: #f0f0f0;border: solid 1px #e0e0e0;color: #606060;display: block;}
						span.reviewbcomm label {display: block;margin-bottom: 5px;color: black;font-weight: bold;}
				.helpful {font: normal 12px arial;color: #000;padding: 6px 0px 0px;}
					.helpful a {font: normal 18px arial;}

.writereview {font: normal 13px Verdana, arial;padding: 20px 0px;}
	#reviewrat {font: normal 13px Verdana, arial;padding: 10px 0px 0px;}
		#reviewrat img {height: 15px;width: auto;}
		#reviewrat a {text-decoration: none;color:#d00;font: normal 13px Verdana, arial;}
		#reviewrat span {}

/* STARS ICONS > ADJUST COLOR AS NEEDED */
	#reviewrat p#revrat span i.fas,
	#reviewrat p#revrat span i.far {font-size: 16px;color: #000;}
	#reviews div.reviewRating span i.fas,
	#reviews div.reviewRating span i.far {font-size: 24px;color: #000;}
	#reviews div.review span i.fas,
	#reviews div.review span i.far {font-size: 20px;color: #000;}

#ytimesReviewsModalOverlay {position: fixed;top: 0px;left: 0px;z-index: 100000;width:100vw;height:100vh;background-color: rgba(0,0,0,0.6);cursor: wait;display:flex;justify-content: center;align-items: center;}
	#ytimesReviewsModalContainer {position:relative;box-sizing: border-box;height:100%;max-height:480px;width:100%;max-width:600px;background-color: #2f2f2f;border:1px solid #fff;padding: 3px;margin: auto;}
		#wframe{box-sizing: border-box;width:100%;height:100%;}
		#ytimesReviewsModalClose {width:39px;height:39px;display:block;position:absolute;top:-24px;right:-24px;cursor:pointer;z-index: 100002;}
			#ytimesReviewsModalClose img {display:block;max-width:100%;height:auto;margin:0px auto;}

div.clearAll {clear:both;height:0;}

@media only screen and (max-width : 600px) {
	#ytimesReviewsModalClose {width:26px;height:26px;top:0;right:0;}
}